RubyGems Navigation menu

aws-sdk-sagemakerruntime 1.63.0

Official AWS Ruby gem for Amazon SageMaker Runtime. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.68.0 - July 02, 2024 (29,5 KB)
  2. 1.67.0 - June 28, 2024 (29,5 KB)
  3. 1.66.0 - June 25, 2024 (29,5 KB)
  4. 1.65.0 - June 24, 2024 (29,5 KB)
  5. 1.64.0 - June 05, 2024 (29,5 KB)
  6. 1.63.0 - May 13, 2024 (29 KB)
Mostrar todas as versões (69)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 69.743.520

Desta versão 144.738

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: